Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1060839 - buffer overflow in pam_pkcs11
Summary: buffer overflow in pam_pkcs11
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: pam_pkcs11
Version: 7.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Bob Relyea
QA Contact: Asha Akkiangady
URL:
Whiteboard:
Depends On:
Blocks: 1063932
TreeView+ depends on / blocked
 
Reported: 2014-02-03 17:51 UTC by Ray Strode [halfline]
Modified: 2014-06-18 08:33 UTC (History)
2 users (show)

Fixed In Version: pam_pkcs11-0.6.2-16.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-06-13 10:45:00 UTC


Attachments (Terms of Use)

Description Ray Strode [halfline] 2014-02-03 17:51:16 UTC
pam_pkcs11 has this in its auth function:

  char password_prompt[70];•


...
        sprintf(password_prompt,•
                _("Please insert your smart card called \"%.32s\"."),•
                login_token_name);•
        pam_prompt(pamh, PAM_TEXT_INFO, NULL, password_prompt);•


which will overflow for any language that translates that string longer than the english version (at present, all of em).

Comment 1 Ray Strode [halfline] 2014-02-03 18:08:32 UTC
This is actually a problem in english too, since the buffer doesn't make room for the quote marks it puts around the token name.  It should use a bigger buffer, and use snprintf instead of sprintf i think.

Comment 2 Ray Strode [halfline] 2014-02-03 18:19:48 UTC
user log that was given to me (happens at screen unlock time) after successfully using the smartcard to log in:

Feb 03 18:11:23 c14513.ad.smhi.se gdm-smartcard][2936]: initialising pkcs #11 module...
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: *** buffer overflow detected ***: gdm-session-worker [pam/gdm-smartcard] terminated
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: ======= Backtrace: =========
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: /lib64/libc.so.6(__fortify_fail+0x37)[0x7fe5db83da07]
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: /lib64/libc.so.6(+0x10bbd0)[0x7fe5db83bbd0]
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: /lib64/libc.so.6(+0x10b0f9)[0x7fe5db83b0f9]
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: /lib64/libc.so.6(_IO_default_xsputn+0xbc)[0x7fe5db7a97cc]
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: /lib64/libc.so.6(_IO_vfprintf+0x1524)[0x7fe5db778e54]
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: /lib64/libc.so.6(__vsprintf_chk+0x88)[0x7fe5db83b188]
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: /lib64/libc.so.6(__sprintf_chk+0x7d)[0x7fe5db83b0dd]
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: /usr/lib64/security/pam_pkcs11.so(pam_sm_authenticate+0x502)[0x7fe5d1fc9302]
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: /lib64/libpam.so.0(+0x2fff)[0x7fe5dd091fff]
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: /lib64/libpam.so.0(pam_authenticate+0x2d)[0x7fe5dd09184d]
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: gdm-session-worker [pam/gdm-smartcard](+0x12d2a)[0x7fe5dd6d6d2a]
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: /lib64/libglib-2.0.so.0(g_main_context_dispatch+0x146)[0x7fe5dc5dce06]
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: /lib64/libglib-2.0.so.0(+0x48158)[0x7fe5dc5dd158]
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: /lib64/libglib-2.0.so.0(g_main_loop_run+0x6a)[0x7fe5dc5dd55a]
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: gdm-session-worker [pam/gdm-smartcard](+0xaf66)[0x7fe5dd6cef66]
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: /lib64/libc.so.6(__libc_start_main+0xf5)[0x7fe5db751af5]
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: gdm-session-worker [pam/gdm-smartcard](+0xafed)[0x7fe5dd6cefed]
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: ======= Memory map: ========
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5c1874000-7fe5c1875000 ---p 00000000 00:00 0
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5c1875000-7fe5c2075000 rw-p 00000000 00:00 0                          [stack:2943]
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5c2075000-7fe5c207f000 r-xp 00000000 08:03 34607550                   /usr/lib64/libpcsclite.so.1.0.0
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5c207f000-7fe5c227e000 ---p 0000a000 08:03 34607550                   /usr/lib64/libpcsclite.so.1.0.0
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5c227e000-7fe5c227f000 r--p 00009000 08:03 34607550                   /usr/lib64/libpcsclite.so.1.0.0
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5c227f000-7fe5c2280000 rw-p 0000a000 08:03 34607550                   /usr/lib64/libpcsclite.so.1.0.0
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5c2280000-7fe5c2381000 r-xp 00000000 08:03 33601787                   /usr/lib64/libm-2.17.so
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5c2381000-7fe5c2580000 ---p 00101000 08:03 33601787                   /usr/lib64/libm-2.17.so
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5c2580000-7fe5c2581000 r--p 00100000 08:03 33601787                   /usr/lib64/libm-2.17.so
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5c2581000-7fe5c2582000 rw-p 00101000 08:03 33601787                   /usr/lib64/libm-2.17.so
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5c2582000-7fe5c2668000 r-xp 00000000 08:03 33601825                   /usr/lib64/libstdc++.so.6.0.18
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5c2668000-7fe5c2867000 ---p 000e6000 08:03 33601825                   /usr/lib64/libstdc++.so.6.0.18
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5c2867000-7fe5c286f000 r--p 000e5000 08:03 33601825                   /usr/lib64/libstdc++.so.6.0.18
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5c286f000-7fe5c2871000 rw-p 000ed000 08:03 33601825                   /usr/lib64/libstdc++.so.6.0.18
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5c2871000-7fe5c2886000 rw-p 00000000 00:00 0
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5c2886000-7fe5c2a6a000 r-xp 00000000 08:03 37937038                   /usr/lib64/libiidp11.so.6.1.0.12
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5c2a6a000-7fe5c2c69000 ---p 001e4000 08:03 37937038                   /usr/lib64/libiidp11.so.6.1.0.12
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5c2c69000-7fe5c2c79000 r--p 001e3000 08:03 37937038                   /usr/lib64/libiidp11.so.6.1.0.12
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5c2c79000-7fe5c2c83000 rw-p 001f3000 08:03 37937038                   /usr/lib64/libiidp11.so.6.1.0.12
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5c2c83000-7fe5c2c88000 rw-p 00000000 00:00 0
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5c2c88000-7fe5c2c9a000 r-xp 00000000 08:03 34351976                   /usr/lib64/libtasn1.so.6.1.1
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5c2c9a000-7fe5c2e9a000 ---p 00012000 08:03 34351976                   /usr/lib64/libtasn1.so.6.1.1
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5c2e9a000-7fe5c2e9b000 r--p 00012000 08:03 34351976                   /usr/lib64/libtasn1.so.6.1.1
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5c2e9b000-7fe5c2e9c000 rw-p 00013000 08:03 34351976                   /usr/lib64/libtasn1.so.6.1.1
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5c2e9c000-7fe5c2ec2000 r-xp 00000000 08:03 68251153                   /usr/lib64/pkcs11/p11-kit-trust.so
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5c2ec2000-7fe5c30c1000 ---p 00026000 08:03 68251153                   /usr/lib64/pkcs11/p11-kit-trust.so
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5c30c1000-7fe5c30c6000 r--p 00025000 08:03 68251153                   /usr/lib64/pkcs11/p11-kit-trust.so
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5c30c6000-7fe5c30c7000 rw-p 0002a000 08:03 68251153                   /usr/lib64/pkcs11/p11-kit-trust.so
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5c30c7000-7fe5c30ef000 r-xp 00000000 08:03 34558701                   /usr/lib64/libnssdbm3.so
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5c30ef000-7fe5c32ef000 ---p 00028000 08:03 34558701                   /usr/lib64/libnssdbm3.so
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5c32ef000-7fe5c32f0000 r--p 00028000 08:03 34558701                   /usr/lib64/libnssdbm3.so
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5c32f0000-7fe5c32f1000 rw-p 00029000 08:03 34558701                   /usr/lib64/libnssdbm3.so
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5c32f1000-7fe5c33a0000 r-xp 00000000 08:03 33644444                   /usr/lib64/libsqlite3.so.0.8.6
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5c33a0000-7fe5c359f000 ---p 000af000 08:03 33644444                   /usr/lib64/libsqlite3.so.0.8.6
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5c359f000-7fe5c35a1000 r--p 000ae000 08:03 33644444                   /usr/lib64/libsqlite3.so.0.8.6
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5c35a1000-7fe5c35a4000 rw-p 000b0000 08:03 33644444                   /usr/lib64/libsqlite3.so.0.8.6
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5c35a4000-7fe5c35e6000 r-xp 00000000 08:03 34558703                   /usr/lib64/libsoftokn3.so
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5c35e6000-7fe5c37e6000 ---p 00042000 08:03 34558703                   /usr/lib64/libsoftokn3.so
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5c37e6000-7fe5c37e7000 r--p 00042000 08:03 34558703                   /usr/lib64/libsoftokn3.so
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5c37e7000-7fe5c37e8000 rw-p 00043000 08:03 34558703                   /usr/lib64/libsoftokn3.so
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5c37e8000-7fe5c37ea000 r-xp 00000000 08:03 33601813                   /usr/lib64/libutil-2.17.so
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5c37ea000-7fe5c39e9000 ---p 00002000 08:03 33601813                   /usr/lib64/libutil-2.17.so
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5c39e9000-7fe5c39ea000 r--p 00001000 08:03 33601813                   /usr/lib64/libutil-2.17.so
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5c39ea000-7fe5c39eb000 rw-p 00002000 08:03 33601813                   /usr/lib64/libutil-2.17.so
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5c39eb000-7fe5c39ee000 r-xp 00000000 08:03 101242227                  /usr/lib64/security/pam_lastlog.so
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5c39ee000-7fe5c3bed000 ---p 00003000 08:03 101242227                  /usr/lib64/security/pam_lastlog.so
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5c3bed000-7fe5c3bee000 r--p 00002000 08:03 101242227                  /usr/lib64/security/pam_lastlog.so
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5c3bee000-7fe5c3bef000 rw-p 00003000 08:03 101242227                  /usr/lib64/security/pam_lastlog.so
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5c3bef000-7fe5c3bf6000 r-xp 00000000 08:03 101414748                  /usr/lib64/security/pam_sss.so
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5c3bf6000-7fe5c3df5000 ---p 00007000 08:03 101414748                  /usr/lib64/security/pam_sss.so
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5c3df5000-7fe5c3df6000 r--p 00006000 08:03 101414748                  /usr/lib64/security/pam_sss.so
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5c3df6000-7fe5c3df7000 rw-p 00007000 08:03 101414748                  /usr/lib64/security/pam_sss.so
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5c3df7000-7fe5c3dff000 r-xp 00000000 08:03 102011587                  /usr/lib64/security/pam_oddjob_mkhomedir.so
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5c3dff000-7fe5c3ffe000 ---p 00008000 08:03 102011587                  /usr/lib64/security/pam_oddjob_mkhomedir.so
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5c3ffe000-7fe5c3fff000 r--p 00007000 08:03 102011587                  /usr/lib64/security/pam_oddjob_mkhomedir.so
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5c3fff000-7fe5c4000000 rw-p 00000000 00:00 0
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5c4000000-7fe5c4021000 rw-p 00000000 00:00 0
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5c4021000-7fe5c8000000 ---p 00000000 00:00 0
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5c804d000-7fe5c8051000 r-xp 00000000 08:03 33721922                   /usr/lib64/libattr.so.1.1.0
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5c8051000-7fe5c8250000 ---p 00004000 08:03 33721922                   /usr/lib64/libattr.so.1.1.0
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5c8250000-7fe5c8251000 r--p 00003000 08:03 33721922                   /usr/lib64/libattr.so.1.1.0
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5c8251000-7fe5c8252000 rw-p 00004000 08:03 33721922                   /usr/lib64/libattr.so.1.1.0
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5c8252000-7fe5c8255000 r-xp 00000000 08:03 35097625                   /usr/lib64/libpam_misc.so.0.82.0
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5c8255000-7fe5c8454000 ---p 00003000 08:03 35097625                   /usr/lib64/libpam_misc.so.0.82.0
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5c8454000-7fe5c8455000 r--p 00002000 08:03 35097625                   /usr/lib64/libpam_misc.so.0.82.0
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5c8455000-7fe5c8456000 rw-p 00003000 08:03 35097625                   /usr/lib64/libpam_misc.so.0.82.0
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5c8456000-7fe5c849b000 r-xp 00000000 08:03 33618416                   /usr/lib64/libdbus-1.so.3.7.4
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5c849b000-7fe5c869a000 ---p 00045000 08:03 33618416                   /usr/lib64/libdbus-1.so.3.7.4
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5c869a000-7fe5c869b000 r--p 00044000 08:03 33618416                   /usr/lib64/libdbus-1.so.3.7.4
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5c869b000-7fe5c869c000 rw-p 00045000 08:03 33618416                   /usr/lib64/libdbus-1.so.3.7.4
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5c869c000-7fe5c86a0000 r-xp 00000000 08:03 33721924                   /usr/lib64/libcap.so.2.22
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5c86a0000-7fe5c889f000 ---p 00004000 08:03 33721924                   /usr/lib64/libcap.so.2.22
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5c889f000-7fe5c88a0000 r--p 00003000 08:03 33721924                   /usr/lib64/libcap.so.2.22
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5c88a0000-7fe5c88a1000 rw-p 00004000 08:03 33721924                   /usr/lib64/libcap.so.2.22
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5c88a1000-7fe5c88ab000 r-xp 00000000 08:03 101242178                  /usr/lib64/security/pam_systemd.so
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5c88ab000-7fe5c8aaa000 ---p 0000a000 08:03 101242178                  /usr/lib64/security/pam_systemd.so
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5c8aaa000-7fe5c8aab000 r--p 00009000 08:03 101242178                  /usr/lib64/security/pam_systemd.so
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5c8aab000-7fe5c8aac000 rw-p 0000a000 08:03 101242178                  /usr/lib64/security/pam_systemd.so
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5c8aac000-7fe5c8ab0000 r-xp 00000000 08:03 101242228                  /usr/lib64/security/pam_limits.so
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5c8ab0000-7fe5c8caf000 ---p 00004000 08:03 101242228                  /usr/lib64/security/pam_limits.so
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5c8caf000-7fe5c8cb0000 r--p 00003000 08:03 101242228                  /usr/lib64/security/pam_limits.so
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5c8cb0000-7fe5c8cb1000 rw-p 00004000 08:03 101242228                  /usr/lib64/security/pam_limits.so
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5c8cb1000-7fe5c8cba000 r-xp 00000000 08:03 101242235                  /usr/lib64/security/pam_namespace.so
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5c8cba000-7fe5c8eb9000 ---p 00009000 08:03 101242235                  /usr/lib64/security/pam_namespace.so
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5c8eb9000-7fe5c8eba000 r--p 00008000 08:03 101242235                  /usr/lib64/security/pam_namespace.so
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5c8eba000-7fe5c8ebb000 rw-p 00009000 08:03 101242235                  /usr/lib64/security/pam_namespace.so
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5c8ebb000-7fe5c8ebd000 r-xp 00000000 08:03 101242226                  /usr/lib64/security/pam_keyinit.so
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5c8ebd000-7fe5c90bc000 ---p 00002000 08:03 101242226                  /usr/lib64/security/pam_keyinit.so
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5c90bc000-7fe5c90bd000 r--p 00001000 08:03 101242226                  /usr/lib64/security/pam_keyinit.so
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5c90bd000-7fe5c90be000 rw-p 00002000 08:03 101242226                  /usr/lib64/security/pam_keyinit.so
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5c90be000-7fe5c90c3000 r-xp 00000000 08:03 101242213                  /usr/lib64/security/pam_console.so
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5c90c3000-7fe5c92c2000 ---p 00005000 08:03 101242213                  /usr/lib64/security/pam_console.so
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5c92c2000-7fe5c92c3000 r--p 00004000 08:03 101242213                  /usr/lib64/security/pam_console.so
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5c92c3000-7fe5c92c5000 rw-p 00005000 08:03 101242213                  /usr/lib64/security/pam_console.so
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5c92c5000-7fe5c92c7000 r-xp 00000000 08:03 101242231                  /usr/lib64/security/pam_loginuid.so
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5c92c7000-7fe5c94c6000 ---p 00002000 08:03 101242231                  /usr/lib64/security/pam_loginuid.so
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5c94c6000-7fe5c94c7000 r--p 00001000 08:03 101242231                  /usr/lib64/security/pam_loginuid.so
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5c94c7000-7fe5c94c8000 rw-p 00002000 08:03 101242231                  /usr/lib64/security/pam_loginuid.so
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5c94c8000-7fe5c94cc000 r-xp 00000000 08:03 101242307                  /usr/lib64/security/pam_selinux.so
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5c94cc000-7fe5c96cb000 ---p 00004000 08:03 101242307                  /usr/lib64/security/pam_selinux.so
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5c96cb000-7fe5c96cc000 r--p 00003000 08:03 101242307                  /usr/lib64/security/pam_selinux.so
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5c96cc000-7fe5c96cd000 rw-p 00004000 08:03 101242307                  /usr/lib64/security/pam_selinux.so
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5c96cd000-7fe5c96d6000 r-xp 00000000 08:03 35090943                   /usr/lib64/libcrack.so.2.9.0
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5c96d6000-7fe5c98d6000 ---p 00009000 08:03 35090943                   /usr/lib64/libcrack.so.2.9.0
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5c98d6000-7fe5c98d7000 r--p 00009000 08:03 35090943                   /usr/lib64/libcrack.so.2.9.0
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5c98d7000-7fe5c98d8000 rw-p 0000a000 08:03 35090943                   /usr/lib64/libcrack.so.2.9.0
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5c98d8000-7fe5c98dd000 r-xp 00000000 08:03 35096573                   /usr/lib64/libpwquality.so.1.0.2
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5c98dd000-7fe5c9adc000 ---p 00005000 08:03 35096573                   /usr/lib64/libpwquality.so.1.0.2
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5c9adc000-7fe5c9add000 r--p 00004000 08:03 35096573                   /usr/lib64/libpwquality.so.1.0.2
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5c9add000-7fe5c9ade000 rw-p 00005000 08:03 35096573                   /usr/lib64/libpwquality.so.1.0.2
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5c9ade000-7fe5c9ae0000 r-xp 00000000 08:03 101240267                  /usr/lib64/security/pam_pwquality.so
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5c9ae0000-7fe5c9cdf000 ---p 00002000 08:03 101240267                  /usr/lib64/security/pam_pwquality.so
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5c9cdf000-7fe5c9ce0000 r--p 00001000 08:03 101240267                  /usr/lib64/security/pam_pwquality.so
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5c9ce0000-7fe5c9ce1000 rw-p 00002000 08:03 101240267                  /usr/lib64/security/pam_pwquality.so
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5c9ce1000-7fe5c9ce2000 r-xp 00000000 08:03 101242237                  /usr/lib64/security/pam_permit.so
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5c9ce2000-7fe5c9ee1000 ---p 00001000 08:03 101242237                  /usr/lib64/security/pam_permit.so
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5c9ee1000-7fe5c9ee2000 r--p 00000000 08:03 101242237                  /usr/lib64/security/pam_permit.so
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5c9ee2000-7fe5c9ee3000 rw-p 00001000 08:03 101242237                  /usr/lib64/security/pam_permit.so
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5c9ee3000-7fe5c9ee4000 r-xp 00000000 08:03 101242230                  /usr/lib64/security/pam_localuser.so
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5c9ee4000-7fe5ca0e4000 ---p 00001000 08:03 101242230                  /usr/lib64/security/pam_localuser.so
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5ca0e4000-7fe5ca0e5000 r--p 00001000 08:03 101242230                  /usr/lib64/security/pam_localuser.so
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5ca0e5000-7fe5ca0e6000 rw-p 00002000 08:03 101242230                  /usr/lib64/security/pam_localuser.so
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5ca0e6000-7fe5ca0e7000 r-xp 00000000 08:03 101242236                  /usr/lib64/security/pam_nologin.so
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5ca0e7000-7fe5ca2e7000 ---p 00001000 08:03 101242236                  /usr/lib64/security/pam_nologin.so
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5ca2e7000-7fe5ca2e8000 r--p 00001000 08:03 101242236                  /usr/lib64/security/pam_nologin.so
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5ca2e8000-7fe5ca2e9000 rw-p 00002000 08:03 101242236                  /usr/lib64/security/pam_nologin.so
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5ca2e9000-7fe5ca2ea000 r-xp 00000000 08:03 101242216                  /usr/lib64/security/pam_deny.so
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5ca2ea000-7fe5ca4e9000 ---p 00001000 08:03 101242216                  /usr/lib64/security/pam_deny.so
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5ca4e9000-7fe5ca4ea000 r--p 00000000 08:03 101242216                  /usr/lib64/security/pam_deny.so
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5ca4ea000-7fe5ca4eb000 rw-p 00001000 08:03 101242216                  /usr/lib64/security/pam_deny.so
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5ca4eb000-7fe5ca4ee000 r-xp 00000000 08:03 101242312                  /usr/lib64/security/pam_succeed_if.so
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5ca4ee000-7fe5ca6ed000 ---p 00003000 08:03 101242312                  /usr/lib64/security/pam_succeed_if.so
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5ca6ed000-7fe5ca6ee000 r--p 00002000 08:03 101242312                  /usr/lib64/security/pam_succeed_if.so
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5ca6ee000-7fe5ca6ef000 rw-p 00003000 08:03 101242312                  /usr/lib64/security/pam_succeed_if.so
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5ca6ef000-7fe5ca705000 r-xp 00000000 08:03 33601789                   /usr/lib64/libnsl-2.17.so
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5ca705000-7fe5ca904000 ---p 00016000 08:03 33601789                   /usr/lib64/libnsl-2.17.so
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5ca904000-7fe5ca905000 r--p 00015000 08:03 33601789                   /usr/lib64/libnsl-2.17.so
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5ca905000-7fe5ca906000 rw-p 00016000 08:03 33601789                   /usr/lib64/libnsl-2.17.so
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5ca906000-7fe5ca908000 rw-p 00000000 00:00 0
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5ca908000-7fe5ca914000 r-xp 00000000 08:03 101242318                  /usr/lib64/security/pam_unix.so
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5ca914000-7fe5cab14000 ---p 0000c000 08:03 101242318                  /usr/lib64/security/pam_unix.so
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5cab14000-7fe5cab15000 r--p 0000c000 08:03 101242318                  /usr/lib64/security/pam_unix.so
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5cab15000-7fe5cab16000 rw-p 0000d000 08:03 101242318                  /usr/lib64/security/pam_unix.so
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5cab16000-7fe5cab22000 rw-p 00000000 00:00 0
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5cab22000-7fe5cab3d000 r-xp 00000000 08:03 101407295                  /usr/lib64/security/pam_krb5.so
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5cab3d000-7fe5cad3d000 ---p 0001b000 08:03 101407295                  /usr/lib64/security/pam_krb5.so
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5cad3d000-7fe5cad3e000 r--p 0001b000 08:03 101407295                  /usr/lib64/security/pam_krb5.so
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5cad3e000-7fe5cad3f000 rw-p 0001c000 08:03 101407295                  /usr/lib64/security/pam_krb5.so
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5cad3f000-7fe5cad42000 r-xp 00000000 08:03 33721941                   /usr/lib64/libkeyutils.so.1.5
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5cad42000-7fe5caf41000 ---p 00003000 08:03 33721941                   /usr/lib64/libkeyutils.so.1.5
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5caf41000-7fe5caf42000 r--p 00002000 08:03 33721941                   /usr/lib64/libkeyutils.so.1.5
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5caf42000-7fe5caf43000 rw-p 00003000 08:03 33721941                   /usr/lib64/libkeyutils.so.1.5
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5caf43000-7fe5caf50000 r-xp 00000000 08:03 35105342                   /usr/lib64/libkrb5support.so.0.1
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5caf50000-7fe5cb14f000 ---p 0000d000 08:03 35105342                   /usr/lib64/libkrb5support.so.0.1
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5cb14f000-7fe5cb150000 r--p 0000c000 08:03 35105342                   /usr/lib64/libkrb5support.so.0.1
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5cb150000-7fe5cb151000 rw-p 0000d000 08:03 35105342                   /usr/lib64/libkrb5support.so.0.1
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5cb151000-7fe5cb306000 r-xp 00000000 08:03 35900754                   /usr/lib64/libcrypto.so.1.0.1e
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5cb306000-7fe5cb506000 ---p 001b5000 08:03 35900754                   /usr/lib64/libcrypto.so.1.0.1e
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5cb506000-7fe5cb520000 r--p 001b5000 08:03 35900754                   /usr/lib64/libcrypto.so.1.0.1e
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5cb520000-7fe5cb52c000 rw-p 001cf000 08:03 35900754                   /usr/lib64/libcrypto.so.1.0.1e
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5cb52c000-7fe5cb530000 rw-p 00000000 00:00 0
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5cb530000-7fe5cb591000 r-xp 00000000 08:03 35900756                   /usr/lib64/libssl.so.1.0.1e
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5cb591000-7fe5cb790000 ---p 00061000 08:03 35900756                   /usr/lib64/libssl.so.1.0.1e
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5cb790000-7fe5cb794000 r--p 00060000 08:03 35900756                   /usr/lib64/libssl.so.1.0.1e
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5cb794000-7fe5cb79b000 rw-p 00064000 08:03 35900756                   /usr/lib64/libssl.so.1.0.1e
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5cb79b000-7fe5cb7b7000 r-xp 00000000 08:03 33644589                   /usr/lib64/libsasl2.so.3.0.0
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5cb7b7000-7fe5cb9b6000 ---p 0001c000 08:03 33644589                   /usr/lib64/libsasl2.so.3.0.0
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5cb9b6000-7fe5cb9b7000 r--p 0001b000 08:03 33644589                   /usr/lib64/libsasl2.so.3.0.0
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5cb9b7000-7fe5cb9b8000 rw-p 0001c000 08:03 33644589                   /usr/lib64/libsasl2.so.3.0.0
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5cb9b8000-7fe5cb9c6000 r-xp 00000000 08:03 35096550                   /usr/lib64/liblber-2.4.so.2.9.1
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5cb9c6000-7fe5cbbc5000 ---p 0000e000 08:03 35096550                   /usr/lib64/liblber-2.4.so.2.9.1
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5cbbc5000-7fe5cbbc6000 r--p 0000d000 08:03 35096550                   /usr/lib64/liblber-2.4.so.2.9.1
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5cbbc6000-7fe5cbbc7000 rw-p 0000e000 08:03 35096550                   /usr/lib64/liblber-2.4.so.2.9.1
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5cbbc7000-7fe5cbbca000 r-xp 00000000 08:03 33618430                   /usr/lib64/libcom_err.so.2.1
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5cbbca000-7fe5cbdc9000 ---p 00003000 08:03 33618430                   /usr/lib64/libcom_err.so.2.1
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5cbdc9000-7fe5cbdca000 r--p 00002000 08:03 33618430                   /usr/lib64/libcom_err.so.2.1
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5cbdca000-7fe5cbdcb000 rw-p 00003000 08:03 33618430                   /usr/lib64/libcom_err.so.2.1
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5cbdcb000-7fe5cbdfd000 r-xp 00000000 08:03 35105330                   /usr/lib64/libk5crypto.so.3.1
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5cbdfd000-7fe5cbffc000 ---p 00032000 08:03 35105330                   /usr/lib64/libk5crypto.so.3.1
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5cbffc000-7fe5cbffe000 r--p 00031000 08:03 35105330                   /usr/lib64/libk5crypto.so.3.1
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5cbffe000-7fe5cbfff000 rw-p 00033000 08:03 35105330                   /usr/lib64/libk5crypto.so.3.1
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5cbfff000-7fe5cc000000 rw-p 00000000 00:00 0
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5cc000000-7fe5cc021000 rw-p 00000000 00:00 0
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5cc021000-7fe5d0000000 ---p 00000000 00:00 0
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5d016e000-7fe5d023d000 r-xp 00000000 08:03 35105340                   /usr/lib64/libkrb5.so.3.3
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5d023d000-7fe5d043d000 ---p 000cf000 08:03 35105340                   /usr/lib64/libkrb5.so.3.3
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5d043d000-7fe5d044a000 r--p 000cf000 08:03 35105340                   /usr/lib64/libkrb5.so.3.3
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5d044a000-7fe5d044d000 rw-p 000dc000 08:03 35105340                   /usr/lib64/libkrb5.so.3.3
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5d044d000-7fe5d0494000 r-xp 00000000 08:03 35105326                   /usr/lib64/libgssapi_krb5.so.2.2
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5d0494000-7fe5d0693000 ---p 00047000 08:03 35105326                   /usr/lib64/libgssapi_krb5.so.2.2
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5d0693000-7fe5d0694000 r--p 00046000 08:03 35105326                   /usr/lib64/libgssapi_krb5.so.2.2
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5d0694000-7fe5d0696000 rw-p 00047000 08:03 35105326                   /usr/lib64/libgssapi_krb5.so.2.2
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5d0696000-7fe5d06be000 r-xp 00000000 08:03 36770518                   /usr/lib64/libssh2.so.1.0.1
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5d06be000-7fe5d08bd000 ---p 00028000 08:03 36770518                   /usr/lib64/libssh2.so.1.0.1
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5d08bd000-7fe5d08be000 r--p 00027000 08:03 36770518                   /usr/lib64/libssh2.so.1.0.1
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5d08be000-7fe5d08bf000 rw-p 00028000 08:03 36770518                   /usr/lib64/libssh2.so.1.0.1
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5d08bf000-7fe5d08f1000 r-xp 00000000 08:03 34351857                   /usr/lib64/libidn.so.11.6.11
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5d08f1000-7fe5d0af0000 ---p 00032000 08:03 34351857                   /usr/lib64/libidn.so.11.6.11
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5d0af0000-7fe5d0af1000 r--p 00031000 08:03 34351857                   /usr/lib64/libidn.so.11.6.11
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5d0af1000-7fe5d0af2000 rw-p 00032000 08:03 34351857                   /usr/lib64/libidn.so.11.6.11
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5d0af2000-7fe5d0b40000 r-xp 00000000 08:03 35096552                   /usr/lib64/libldap-2.4.so.2.9.1
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5d0b40000-7fe5d0d3f000 ---p 0004e000 08:03 35096552                   /usr/lib64/libldap-2.4.so.2.9.1
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5d0d3f000-7fe5d0d41000 r--p 0004d000 08:03 35096552                   /usr/lib64/libldap-2.4.so.2.9.1
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5d0d41000-7fe5d0d43000 rw-p 0004f000 08:03 35096552                   /usr/lib64/libldap-2.4.so.2.9.1
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5d0d43000-7fe5d0da5000 r-xp 00000000 08:03 36770520                   /usr/lib64/libcurl.so.4.3.0
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5d0da5000-7fe5d0fa4000 ---p 00062000 08:03 36770520                   /usr/lib64/libcurl.so.4.3.0
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5d0fa4000-7fe5d0fa6000 r--p 00061000 08:03 36770520                   /usr/lib64/libcurl.so.4.3.0
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5d0fa6000-7fe5d0fa7000 rw-p 00063000 08:03 36770520                   /usr/lib64/libcurl.so.4.3.0
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5d0fa7000-7fe5d0fe0000 r-xp 00000000 08:03 33618473                   /usr/lib64/libnspr4.so
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5d0fe0000-7fe5d11df000 ---p 00039000 08:03 33618473                   /usr/lib64/libnspr4.so
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5d11df000-7fe5d11e0000 r--p 00038000 08:03 33618473                   /usr/lib64/libnspr4.so
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5d11e0000-7fe5d11e2000 rw-p 00039000 08:03 33618473                   /usr/lib64/libnspr4.so
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5d11e2000-7fe5d11e4000 rw-p 00000000 00:00 0
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5d11e4000-7fe5d11e8000 r-xp 00000000 08:03 33618474                   /usr/lib64/libplc4.so
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5d11e8000-7fe5d13e7000 ---p 00004000 08:03 33618474                   /usr/lib64/libplc4.so
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5d13e7000-7fe5d13e8000 r--p 00003000 08:03 33618474                   /usr/lib64/libplc4.so
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5d13e8000-7fe5d13e9000 rw-p 00004000 08:03 33618474                   /usr/lib64/libplc4.so
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5d13e9000-7fe5d13ec000 r-xp 00000000 08:03 33618475                   /usr/lib64/libplds4.so
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5d13ec000-7fe5d15eb000 ---p 00003000 08:03 33618475                   /usr/lib64/libplds4.so
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5d15eb000-7fe5d15ec000 r--p 00002000 08:03 33618475                   /usr/lib64/libplds4.so
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5d15ec000-7fe5d15ed000 rw-p 00003000 08:03 33618475                   /usr/lib64/libplds4.so
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5d15ed000-7fe5d1612000 r-xp 00000000 08:03 33618476                   /usr/lib64/libnssutil3.so
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5d1612000-7fe5d1812000 ---p 00025000 08:03 33618476                   /usr/lib64/libnssutil3.so
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5d1812000-7fe5d1818000 r--p 00025000 08:03 33618476                   /usr/lib64/libnssutil3.so
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5d1818000-7fe5d1819000 rw-p 0002b000 08:03 33618476                   /usr/lib64/libnssutil3.so
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5d1819000-7fe5d194e000 r-xp 00000000 08:03 35096565                   /usr/lib64/libnss3.so
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5d194e000-7fe5d1b4e000 ---p 00135000 08:03 35096565                   /usr/lib64/libnss3.so
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5d1b4e000-7fe5d1b52000 r--p 00135000 08:03 35096565                   /usr/lib64/libnss3.so
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5d1b52000-7fe5d1b55000 rw-p 00139000 08:03 35096565                   /usr/lib64/libnss3.so
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5d1b55000-7fe5d1b56000 rw-p 00000000 00:00 0
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5d1b56000-7fe5d1b7f000 r-xp 00000000 08:03 35096567                   /usr/lib64/libsmime3.so
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5d1b7f000-7fe5d1d7f000 ---p 00029000 08:03 35096567                   /usr/lib64/libsmime3.so
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5d1d7f000-7fe5d1d82000 r--p 00029000 08:03 35096567                   /usr/lib64/libsmime3.so
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5d1d82000-7fe5d1d83000 rw-p 0002c000 08:03 35096567                   /usr/lib64/libsmime3.so
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5d1d83000-7fe5d1dbc000 r-xp 00000000 08:03 35096568                   /usr/lib64/libssl3.so
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5d1dbc000-7fe5d1fbc000 ---p 00039000 08:03 35096568                   /usr/lib64/libssl3.so
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5d1fbc000-7fe5d1fbf000 r--p 00039000 08:03 35096568                   /usr/lib64/libssl3.so
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5d1fbf000-7fe5d1fc0000 rw-p 0003c000 08:03 35096568                   /usr/lib64/libssl3.so
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5d1fc0000-7fe5d1fc1000 rw-p 00000000 00:00 0
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5d1fc1000-7fe5d1fdf000 r-xp 00000000 08:03 102964968                  /usr/lib64/security/pam_pkcs11.so
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5d1fdf000-7fe5d21de000 ---p 0001e000 08:03 102964968                  /usr/lib64/security/pam_pkcs11.so
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5d21de000-7fe5d21e0000 r--p 0001d000 08:03 102964968                  /usr/lib64/security/pam_pkcs11.so
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5d21e0000-7fe5d21e1000 rw-p 0001f000 08:03 102964968                  /usr/lib64/security/pam_pkcs11.so
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5d21e1000-7fe5d21e2000 rw-p 00000000 00:00 0
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5d21e2000-7fe5d21e5000 r-xp 00000000 08:03 101242218                  /usr/lib64/security/pam_env.so
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5d21e5000-7fe5d23e4000 ---p 00003000 08:03 101242218                  /usr/lib64/security/pam_env.so
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5d23e4000-7fe5d23e5000 r--p 00002000 08:03 101242218                  /usr/lib64/security/pam_env.so
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5d23e5000-7fe5d23e6000 rw-p 00003000 08:03 101242218                  /usr/lib64/security/pam_env.so
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5d23e6000-7fe5d23e7000 ---p 00000000 00:00 0
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5d23e7000-7fe5d2be7000 rw-p 00000000 00:00 0                          [stack:2939]
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5d2be7000-7fe5d2be8000 ---p 00000000 00:00 0
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5d2be8000-7fe5d33e8000 rw-p 00000000 00:00 0                          [stack:2937]
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5d33e8000-7fe5d990f000 r--p 00000000 08:03 33601824                   /usr/lib/locale/locale-archive
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5d990f000-7fe5d9985000 r-xp 00000000 08:03 33599757                   /usr/lib64/libfreebl3.so
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5d9985000-7fe5d9b85000 ---p 00076000 08:03 33599757                   /usr/lib64/libfreebl3.so
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5d9b85000-7fe5d9b86000 r--p 00076000 08:03 33599757                   /usr/lib64/libfreebl3.so
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5d9b86000-7fe5d9b87000 rw-p 00077000 08:03 33599757                   /usr/lib64/libfreebl3.so
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5d9b87000-7fe5d9b8b000 rw-p 00000000 00:00 0
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5d9b8b000-7fe5d9bea000 r-xp 00000000 08:03 33617804                   /usr/lib64/libpcre.so.1.2.0
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5d9bea000-7fe5d9de9000 ---p 0005f000 08:03 33617804                   /usr/lib64/libpcre.so.1.2.0
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5d9de9000-7fe5d9dea000 r--p 0005e000 08:03 33617804                   /usr/lib64/libpcre.so.1.2.0
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5d9dea000-7fe5d9deb000 rw-p 0005f000 08:03 33617804                   /usr/lib64/libpcre.so.1.2.0
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5d9deb000-7fe5d9e00000 r-xp 00000000 08:03 33554629                   /usr/lib64/libgcc_s-4.8.2-20131106.so.1
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5d9e00000-7fe5d9fff000 ---p 00015000 08:03 33554629                   /usr/lib64/libgcc_s-4.8.2-20131106.so.1
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5d9fff000-7fe5da000000 r--p 00014000 08:03 33554629                   /usr/lib64/libgcc_s-4.8.2-20131106.so.1
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5da000000-7fe5da001000 rw-p 00015000 08:03 33554629                   /usr/lib64/libgcc_s-4.8.2-20131106.so.1
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5da001000-7fe5da005000 r-xp 00000000 08:03 33650150                   /usr/lib64/libgpg-error.so.0.10.0
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5da005000-7fe5da204000 ---p 00004000 08:03 33650150                   /usr/lib64/libgpg-error.so.0.10.0
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5da204000-7fe5da205000 r--p 00003000 08:03 33650150                   /usr/lib64/libgpg-error.so.0.10.0
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5da205000-7fe5da206000 rw-p 00004000 08:03 33650150                   /usr/lib64/libgpg-error.so.0.10.0
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5da206000-7fe5da27c000 r-xp 00000000 08:03 33650161                   /usr/lib64/libgcrypt.so.11.8.2
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5da27c000-7fe5da47b000 ---p 00076000 08:03 33650161                   /usr/lib64/libgcrypt.so.11.8.2
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5da47b000-7fe5da47c000 r--p 00075000 08:03 33650161                   /usr/lib64/libgcrypt.so.11.8.2
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5da47c000-7fe5da47f000 rw-p 00076000 08:03 33650161                   /usr/lib64/libgcrypt.so.11.8.2
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5da47f000-7fe5da4a2000 r-xp 00000000 08:03 33644635                   /usr/lib64/liblzma.so.5.0.99
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5da4a2000-7fe5da6a2000 ---p 00023000 08:03 33644635                   /usr/lib64/liblzma.so.5.0.99
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5da6a2000-7fe5da6a3000 r--p 00023000 08:03 33644635                   /usr/lib64/liblzma.so.5.0.99
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5da6a3000-7fe5da6a4000 rw-p 00024000 08:03 33644635                   /usr/lib64/liblzma.so.5.0.99
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5da6a4000-7fe5da6ab000 r-xp 00000000 08:03 33601809                   /usr/lib64/librt-2.17.so
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5da6ab000-7fe5da8aa000 ---p 00007000 08:03 33601809                   /usr/lib64/librt-2.17.so
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5da8aa000-7fe5da8ab000 r--p 00006000 08:03 33601809                   /usr/lib64/librt-2.17.so
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5da8ab000-7fe5da8ac000 rw-p 00007000 08:03 33601809                   /usr/lib64/librt-2.17.so
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5da8ac000-7fe5da8b4000 r-xp 00000000 08:03 33601783                   /usr/lib64/libcrypt-2.17.so
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5da8b4000-7fe5daab3000 ---p 00008000 08:03 33601783                   /usr/lib64/libcrypt-2.17.so
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5daab3000-7fe5daab4000 r--p 00007000 08:03 33601783                   /usr/lib64/libcrypt-2.17.so
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5daab4000-7fe5daab5000 rw-p 00008000 08:03 33601783                   /usr/lib64/libcrypt-2.17.so
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5daab5000-7fe5daae3000 rw-p 00000000 00:00 0
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5daae3000-7fe5daaef000 r-xp 00000000 08:03 35097585                   /usr/lib64/libsystemd-login.so.0.9.0
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5daaef000-7fe5dacee000 ---p 0000c000 08:03 35097585                   /usr/lib64/libsystemd-login.so.0.9.0
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5dacee000-7fe5dacef000 r--p 0000b000 08:03 35097585                   /usr/lib64/libsystemd-login.so.0.9.0
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5dacef000-7fe5dacf0000 rw-p 0000c000 08:03 35097585                   /usr/lib64/libsystemd-login.so.0.9.0
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5dacf0000-7fe5dad06000 r-xp 00000000 08:03 33601807                   /usr/lib64/libresolv-2.17.so
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5dad06000-7fe5daf06000 ---p 00016000 08:03 33601807                   /usr/lib64/libresolv-2.17.so
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5daf06000-7fe5daf07000 r--p 00016000 08:03 33601807                   /usr/lib64/libresolv-2.17.so
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5daf07000-7fe5daf08000 rw-p 00017000 08:03 33601807                   /usr/lib64/libresolv-2.17.so
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5daf08000-7fe5daf0a000 rw-p 00000000 00:00 0
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5daf0a000-7fe5daf1f000 r-xp 00000000 08:03 33618414                   /usr/lib64/libz.so.1.2.7
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5daf1f000-7fe5db11e000 ---p 00015000 08:03 33618414                   /usr/lib64/libz.so.1.2.7
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5db11e000-7fe5db11f000 r--p 00014000 08:03 33618414                   /usr/lib64/libz.so.1.2.7
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5db11f000-7fe5db120000 rw-p 00015000 08:03 33618414                   /usr/lib64/libz.so.1.2.7
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5db120000-7fe5db123000 r-xp 00000000 08:03 33861664                   /usr/lib64/libgmodule-2.0.so.0.3600.3
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5db123000-7fe5db322000 ---p 00003000 08:03 33861664                   /usr/lib64/libgmodule-2.0.so.0.3600.3
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5db322000-7fe5db323000 r--p 00002000 08:03 33861664                   /usr/lib64/libgmodule-2.0.so.0.3600.3
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5db323000-7fe5db324000 rw-p 00003000 08:03 33861664                   /usr/lib64/libgmodule-2.0.so.0.3600.3
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5db324000-7fe5db32b000 r-xp 00000000 08:03 33861654                   /usr/lib64/libffi.so.6.0.1
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5db32b000-7fe5db52a000 ---p 00007000 08:03 33861654                   /usr/lib64/libffi.so.6.0.1
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5db52a000-7fe5db52b000 r--p 00006000 08:03 33861654                   /usr/lib64/libffi.so.6.0.1
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5db52b000-7fe5db52c000 rw-p 00007000 08:03 33861654                   /usr/lib64/libffi.so.6.0.1
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5db52c000-7fe5db52f000 r-xp 00000000 08:03 33601785                   /usr/lib64/libdl-2.17.so
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5db52f000-7fe5db72e000 ---p 00003000 08:03 33601785                   /usr/lib64/libdl-2.17.so
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5db72e000-7fe5db72f000 r--p 00002000 08:03 33601785                   /usr/lib64/libdl-2.17.so
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5db72f000-7fe5db730000 rw-p 00003000 08:03 33601785                   /usr/lib64/libdl-2.17.so
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5db730000-7fe5db8e6000 r-xp 00000000 08:03 33601779                   /usr/lib64/libc-2.17.so
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5db8e6000-7fe5dbae6000 ---p 001b6000 08:03 33601779                   /usr/lib64/libc-2.17.so
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5dbae6000-7fe5dbaea000 r--p 001b6000 08:03 33601779                   /usr/lib64/libc-2.17.so
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5dbaea000-7fe5dbaec000 rw-p 001ba000 08:03 33601779                   /usr/lib64/libc-2.17.so
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5dbaec000-7fe5dbaf1000 rw-p 00000000 00:00 0
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5dbaf1000-7fe5dbb07000 r-xp 00000000 08:03 33601805                   /usr/lib64/libpthread-2.17.so
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5dbb07000-7fe5dbd07000 ---p 00016000 08:03 33601805                   /usr/lib64/libpthread-2.17.so
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5dbd07000-7fe5dbd08000 r--p 00016000 08:03 33601805                   /usr/lib64/libpthread-2.17.so
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5dbd08000-7fe5dbd09000 rw-p 00017000 08:03 33601805                   /usr/lib64/libpthread-2.17.so
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5dbd09000-7fe5dbd0d000 rw-p 00000000 00:00 0
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5dbd0d000-7fe5dbd2d000 r-xp 00000000 08:03 33617814                   /usr/lib64/libselinux.so.1
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5dbd2d000-7fe5dbf2c000 ---p 00020000 08:03 33617814                   /usr/lib64/libselinux.so.1
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5dbf2c000-7fe5dbf2d000 r--p 0001f000 08:03 33617814                   /usr/lib64/libselinux.so.1
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5dbf2d000-7fe5dbf2e000 rw-p 00020000 08:03 33617814                   /usr/lib64/libselinux.so.1
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5dbf2e000-7fe5dbf30000 rw-p 00000000 00:00 0
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5dbf30000-7fe5dbf4b000 r-xp 00000000 08:03 35097583                   /usr/lib64/libsystemd-journal.so.0.11.2
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5dbf4b000-7fe5dc14a000 ---p 0001b000 08:03 35097583                   /usr/lib64/libsystemd-journal.so.0.11.2
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5dc14a000-7fe5dc14b000 r--p 0001a000 08:03 35097583                   /usr/lib64/libsystemd-journal.so.0.11.2
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5dc14b000-7fe5dc14c000 rw-p 0001b000 08:03 35097583                   /usr/lib64/libsystemd-journal.so.0.11.2
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5dc14c000-7fe5dc14e000 r-xp 00000000 08:03 35097579                   /usr/lib64/libsystemd-daemon.so.0.0.10
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5dc14e000-7fe5dc34e000 ---p 00002000 08:03 35097579                   /usr/lib64/libsystemd-daemon.so.0.0.10
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5dc34e000-7fe5dc34f000 r--p 00002000 08:03 35097579                   /usr/lib64/libsystemd-daemon.so.0.0.10
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5dc34f000-7fe5dc350000 rw-p 00000000 00:00 0
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5dc350000-7fe5dc38f000 r-xp 00000000 08:03 36172969                   /usr/lib64/libaccountsservice.so.0.0.0
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5dc38f000-7fe5dc58f000 ---p 0003f000 08:03 36172969                   /usr/lib64/libaccountsservice.so.0.0.0
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5dc58f000-7fe5dc594000 r--p 0003f000 08:03 36172969                   /usr/lib64/libaccountsservice.so.0.0.0
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5dc594000-7fe5dc595000 rw-p 00044000 08:03 36172969                   /usr/lib64/libaccountsservice.so.0.0.0
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5dc595000-7fe5dc6bf000 r-xp 00000000 08:03 33861662                   /usr/lib64/libglib-2.0.so.0.3600.3
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5dc6bf000-7fe5dc8be000 ---p 0012a000 08:03 33861662                   /usr/lib64/libglib-2.0.so.0.3600.3
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5dc8be000-7fe5dc8bf000 r--p 00129000 08:03 33861662                   /usr/lib64/libglib-2.0.so.0.3600.3
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5dc8bf000-7fe5dc8c0000 rw-p 0012a000 08:03 33861662                   /usr/lib64/libglib-2.0.so.0.3600.3
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5dc8c0000-7fe5dc8c1000 rw-p 00000000 00:00 0
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5dc8c1000-7fe5dc90e000 r-xp 00000000 08:03 33861666                   /usr/lib64/libgobject-2.0.so.0.3600.3
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5dc90e000-7fe5dcb0e000 ---p 0004d000 08:03 33861666                   /usr/lib64/libgobject-2.0.so.0.3600.3
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5dcb0e000-7fe5dcb0f000 r--p 0004d000 08:03 33861666                   /usr/lib64/libgobject-2.0.so.0.3600.3
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5dcb0f000-7fe5dcb10000 rw-p 0004e000 08:03 33861666                   /usr/lib64/libgobject-2.0.so.0.3600.3
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5dcb10000-7fe5dcc62000 r-xp 00000000 08:03 33861660                   /usr/lib64/libgio-2.0.so.0.3600.3
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5dcc62000-7fe5dce61000 ---p 00152000 08:03 33861660                   /usr/lib64/libgio-2.0.so.0.3600.3
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5dce61000-7fe5dce65000 r--p 00151000 08:03 33861660                   /usr/lib64/libgio-2.0.so.0.3600.3
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5dce65000-7fe5dce67000 rw-p 00155000 08:03 33861660                   /usr/lib64/libgio-2.0.so.0.3600.3
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5dce67000-7fe5dce69000 rw-p 00000000 00:00 0
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5dce69000-7fe5dce84000 r-xp 00000000 08:03 33644446                   /usr/lib64/libaudit.so.1.0.0
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5dce84000-7fe5dd083000 ---p 0001b000 08:03 33644446                   /usr/lib64/libaudit.so.1.0.0
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5dd083000-7fe5dd084000 r--p 0001a000 08:03 33644446                   /usr/lib64/libaudit.so.1.0.0
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5dd084000-7fe5dd085000 rw-p 0001b000 08:03 33644446                   /usr/lib64/libaudit.so.1.0.0
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5dd085000-7fe5dd08f000 rw-p 00000000 00:00 0
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5dd08f000-7fe5dd09c000 r-xp 00000000 08:03 35097623                   /usr/lib64/libpam.so.0.83.1
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5dd09c000-7fe5dd29b000 ---p 0000d000 08:03 35097623                   /usr/lib64/libpam.so.0.83.1
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5dd29b000-7fe5dd29c000 r--p 0000c000 08:03 35097623                   /usr/lib64/libpam.so.0.83.1
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5dd29c000-7fe5dd29d000 rw-p 0000d000 08:03 35097623                   /usr/lib64/libpam.so.0.83.1
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5dd29d000-7fe5dd29f000 r-xp 00000000 08:03 33644580                   /usr/lib64/libXau.so.6.0.0
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5dd29f000-7fe5dd49f000 ---p 00002000 08:03 33644580                   /usr/lib64/libXau.so.6.0.0
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5dd49f000-7fe5dd4a0000 r--p 00002000 08:03 33644580                   /usr/lib64/libXau.so.6.0.0
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5dd4a0000-7fe5dd4a1000 rw-p 00003000 08:03 33644580                   /usr/lib64/libXau.so.6.0.0
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5dd4a1000-7fe5dd4c2000 r-xp 00000000 08:03 33601772                   /usr/lib64/ld-2.17.so
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5dd60c000-7fe5dd698000 rw-p 00000000 00:00 0
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5dd6b8000-7fe5dd6b9000 rw-p 00000000 00:00 0
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5dd6b9000-7fe5dd6c0000 r--s 00000000 08:03 67382784                   /usr/lib64/gconv/gconv-modules.cache
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5dd6c0000-7fe5dd6c1000 rw-p 00000000 00:00 0
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5dd6c1000-7fe5dd6c2000 r--p 00020000 08:03 33601772                   /usr/lib64/ld-2.17.so
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5dd6c2000-7fe5dd6c3000 rw-p 00021000 08:03 33601772                   /usr/lib64/ld-2.17.so
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5dd6c3000-7fe5dd6c4000 rw-p 00000000 00:00 0
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5dd6c4000-7fe5dd6fb000 r-xp 00000000 08:03 3576858                    /usr/libexec/gdm-session-worker
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5dd8fa000-7fe5dd8ff000 r--p 00036000 08:03 3576858                    /usr/libexec/gdm-session-worker
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5dd8ff000-7fe5dd900000 rw-p 0003b000 08:03 3576858                    /usr/libexec/gdm-session-worker
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fe5ddc40000-7fe5de415000 rw-p 00000000 00:00 0                          [heap]
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fff3a3b4000-7fff3a3d5000 rw-p 00000000 00:00 0                          [stack]
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: 7fff3a3fe000-7fff3a400000 r-xp 00000000 00:00 0                          [vdso]
Feb 03 18:11:23 c14513.ad.smhi.se gdm[644]: ffffffffff600000-ffffffffff601000 r-xp 00000000 00:00 0                  [vsyscall]
Feb 03 18:11:23 c14513.ad.smhi.se abrt[2948]: Saved core dump of pid 2936 (/usr/libexec/gdm-session-worker) to /var/tmp/abrt/ccpp-2014-02-03-18:11:23-2936 (36265984 bytes)

Comment 3 Bob Relyea 2014-02-12 22:18:48 UTC
I agree this should be fixed before we ship RHEL 7.0.

bob

Comment 5 Roshni 2014-03-05 20:45:16 UTC
Verified on pam_pkcs11-0.6.2-17.el7

Comment 6 Roshni 2014-03-05 21:07:39 UTC
No "buffer overflow detected" message found in the output of journalctl -b -a -l when unlocked the screen after successfully logging in using smartcard pin.

Comment 7 Ludek Smid 2014-06-13 10:45:00 UTC
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.


Note You need to log in before you can comment on or make changes to this bug.